HTML {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; HEIGHT: 100%
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; HEIGHT: 100%
}
UL {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.ulsort {
	CLEAR: none; FLOAT: left; OVERFLOW: hidden; MARGIN-RIGHT: 20px
}
TD {
	COLOR: #000000
}
.level2 {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px
}
LI {
	BACKGROUND-POSITION: left top; PADDING-LEFT: 15px; BACKGROUND-IMAGE: url(../icons/listpoint.gif); MARGIN-BOTTOM: 3px; COLOR: #000000; BACKGROUND-REPEAT: no-repeat
}
OL LI {
	PADDING-LEFT: 5px; BACKGROUND-IMAGE: none; MARGIN-BOTTOM: 3px; COLOR: #000000
}
.kal {
	FONT-SIZE: 0.9em; PADDING-TOP: 8px
}
.kal LI {
	BACKGROUND-POSITION: left top; PADDING-LEFT: 15px; BACKGROUND-IMAGE: url(../icons/listpoint.gif); MARGIN-BOTTOM: 4px; COLOR: #000000; BACKGROUND-REPEAT: no-repeat
}
.kal LI SPAN {
	COLOR: #1a3787
}
lilink {
	BACKGROUND-POSITION: left top; PADDING-LEFT: 15px; BACKGROUND-IMAGE: url(../icons/listlink.gif); MARGIN-BOTTOM: 3px; COLOR: #000000; BACKGROUND-REPEAT: no-repeat
}
.li2sp {
	FLOAT: left; WIDTH: 240px; MARGIN-RIGHT: 10px
}
.li2splink {
	BACKGROUND-POSITION: left top; FLOAT: left; BACKGROUND-IMAGE: url(../icons/listlink.gif); WIDTH: 240px; MARGIN-RIGHT: 10px; BACKGROUND-REPEAT: no-repeat
}
.li3sp {
	FLOAT: left; WIDTH: 150px; MARGIN-RIGHT: 10px
}
.li3splink {
	BACKGROUND-POSITION: left top; FLOAT: left; BACKGROUND-IMAGE: url(../icons/listlink.gif); WIDTH: 150px; MARGIN-RIGHT: 10px; BACKGROUND-REPEAT: no-repeat
}
.backcolblue1 {
	BACKGROUND-COLOR: #193787
}
.backcolblue2 {
	BACKGROUND-COLOR: #8c9bc3
}
.backcolblue3 {
	BACKGROUND-COLOR: #d2d7e6
}
.backcolblue4 {
	BACKGROUND-COLOR: #e8ebf3
}
.backcolblack1 {
	BACKGROUND-COLOR: #000000
}
.backcolblack2 {
	BACKGROUND-COLOR: #4b4b4b
}
.backcolblack3 {
	BACKGROUND-COLOR: #d7d7d7
}
.backcolblack4 {
	BACKGROUND-COLOR: #f0f0f0
}
.backcolgelb1 {
	BACKGROUND-COLOR: #ffcd00
}
.backcolgelb2 {
	BACKGROUND-COLOR: #ffdc4b
}
